{
	"326001111_0": "マリスシード",
	"326001111_1": "「くそッ！　まだ大して進めてないのにッ！」",
	"326001111_2": "「仕方がない。雪音も立花を捕まえた際に、\\n　瘴気に触れている」",
	"326001111_3": "「それでも、あたしはまだやれた……」",
	"326001111_4": "「仮説は立てていましたが、やはり響さんはみなさんの危険を\\n　考えて、消耗した段階で外に出していたんですね……」",
	"326001111_5": "「……ああ。あいつ、あたしの疲労に気づいて、\\n　ここまでにしようって外に出しやがった」",
	"326001111_6": "「あたしの方はまだ最初だし、疲労はそうでもなかったけど、\\n　１人じゃ危険って思われたのかな」",
	"326001111_7": "「いずれにしても、向こうで響さんと\\n　コミュニケーションが取れるようになったことは大きいです」",
	"326001111_8": "「響さん本人なら、自分自身の中の違和感にも気づきやすい\\n　でしょうし、戦ってくれるのなら戦力としても期待できます」",
	"326001111_9": "「それで、次のアクセスですが――」",
	"326001111_10": "「あたしはまだまだ行けるから、続けてやらせてほしい」",
	"326001111_11": "「わかりました。もう１人は――」",
	"326001111_12": "「はい。わたしに行かせてください」",
	"326001111_13": "「セレナ……大丈夫？」",
	"326001111_14": "「うん。わたしだって立花さんを助けるために来たんだから」",
	"326001111_15": "「それでは、おふたりにお願いします」",
	"326001111_16": "「決まったな。よろしく」",
	"326001111_17": "「はい、よろしくお願いします」"
}